@charset "utf-8";

/* ==================================
   header
===================================== */
.bg {
	background: radial-gradient(#fff 50%, #849FF9 100%);
	position: fixed;
	width: 100%;
	height: 750px;
	z-index: -5;
	top: 0;
}

#header {
	height: 750px;
	background: url("../img/bk.jpg") center;
	position: relative;
}

#header .mesh {
	background:
		radial-gradient(at 25% 50%, #FFF 3%, transparent 25%),
		radial-gradient(at 12% 72%, #FFF 3%, transparent 25%);
}

.top_logo {
	position: absolute;
	top: 2.5%;
	left: 1%;
	z-index: 9;
}

.top_logo > a img {
	display: block;
	width: 200px;
	height: auto;
}

.head_wrap {
	display: flex;
}

.oc_title {
	width: 700px;
	margin: 5% 2.5%;
}

.oc_hero {
	width: 44%;
	margin: 4% 2% 2% 8%;
	text-align: right;
}

/* ----------------------------------
   introduction
------------------------------------- */
.introduction {
	background: conic-gradient(from 11deg, #FFF 90deg, #FFFB93 90deg 180deg, #89D2FF 180deg 270deg, #FFF 270deg);
	padding: 50px 0;
	color: #00489B;
	font-weight: 500;
}

.intro_item {
	background: #fff;
	padding: 25px 0;
	border: solid 2px #0C52B5;
}

p.intro_ttl {
	font-size: 26px;
	font-weight: 600;
	letter-spacing: 0.05em;
	text-align: center;
	line-height: 1;
}

p.intro_txt {
	font-size: 17px;
	text-align: justify;
	line-height: 1.8;
	margin: 20px 30px 0;
}

/* ----------------------------------
   news
------------------------------------- */
.news {
	background: #CCECFF;
	padding: 50px 0;
}

.news_wrap {
	background: #fff;
	display: flex;
	justify-content: space-between;
	border: solid 2px #0C52B5;
	margin-top: 20px;
}

p.newsttl {
	width: 180px;
	font-size: 24px;
	color: #0C52B5;
	background: #FEFDD6;
	letter-spacing: 0.05em;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	font-weight: 500;
}

.newsList {
	width: 83%;
	margin: 10px auto;
}

dl.news_item {
	display: flex;
	padding: 8px;
	line-height: 1.5;
}

dl.news_item dt,
dl.news_item dd {
	display: block;
	color: #333;
}

dl.news_item dt {
	width: 13%;
	margin-left: 2%;
}

dl.news_item dd {
	width: 83%;
	margin-left: 2%;
}

dl.news_item dd > a {
	position: relative;
	color: #0C52B5;
}

dl.news_item dd > a::after {
	content: "";
	display: block;
	position: absolute;
	background: #0A479D;
	width: 100%;
	bottom: -2px;
	height: 1px;
	left: 0;
	transition: all .3s;
	transform: scale(0, 1);
	transform-origin: left;
}

dl.news_item dd > a:hover::after {
	transform: scale(1);
}

/* ----------------------------------
   当日の様子 photo
------------------------------------ */
.event-photo {
	padding: 0 0 60px;
	background: conic-gradient(from -16deg, #DCE2F7 90deg, #849FF9 90deg 180deg, #9DB3FA 180deg 270deg, #DCE2F7 270deg);
}

.thanks_wrap {
	margin: 0 auto;
	background: #fff;
	border: solid 2px #004EA8;
}

.thanks_ttl {
	font-size: 1.6em;
	font-weight: 500;
	padding: 40px 15px 10px;
	color: #FF3FCC;
	text-align: center;
}

.thanks {
	margin-bottom: 15px;
	font-size: 16px;
}

.thanks_item {
	margin: 15px 20px;
}

.photo_item {
	display: flex;
	justify-content: space-between;
}

.photo_item img {
	margin: 8px 0;
	width: 49%;
}


/* ==================================
   main
===================================== */
/* 共通code */
/* 共通code */
	.outline,
	.course-a,
	.course-b,
	.apply,
	.access,
	.faq {
		padding: 60px 0;
	}

h2 {
	font-size: 32px;
	font-weight: 500;
}

h2.mainttl {
	font-size: 270%;/*43px*/
	line-height: 1;
	text-align: center;
	background: -webkit-linear-gradient(left, #2ab3f2, #000099);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.txt_alph {
	font-size: 110%;
	font-weight: 600;
}

h3 {
	font-size: 28px;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.5;
}

h4 {
	font-size: 24px;
	font-weight: 500;
	color: #004EA8;
}

.inner {
	max-width: 1090px;
	padding: 0 15px;
	margin: 0 auto;
}

.gaiyo_wrap,
.cnts_wrap {
	margin-top: 40px;
	background: #fff;
	border: solid 2px #0C52B5;
}

.cmnt {
	padding: 5px 0;
	font-size: 15px;
	line-height: 1.5;
	font-weight: 400;
}

/* ----------------------------------
   開催概要 outline
------------------------------------- */
.outline {
	background: #FEFDD6;
}

.gaiyo_item {
	width: 95%;
	margin: 30px auto;
}

p.oc_date {
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	color: #0C52B5;
	padding: 20px;
	background: #E8F1FF;
	border: solid 1px #1981f7;
}

.date_large {
	font-size: 180%;
	font-weight: 600;
}

dl.gaiyo_itemList {
	margin: 15px 0;
	background: #E8F1FF;
	font-weight: 500;
	padding: 12px 10px;
	position: relative;
	display: flex;
}

.gaiyo_itemList dt,
.gaiyo_itemList dd {
	display: block;
	font-size: 17px;
}

.gaiyo_itemList dt {
	padding-left: 35px;
	width: 15%;
}

.gaiyo_itemList dt::before {
	font-family: "Font Awesome 5 Free";
	content: "\f111";
	font-size: 15px;
	font-weight: 600;
	color: #0C52B5;
	position: absolute;
	left: 23px;
	top: 15px;
}

.gaiyo_itemList dd {
	width: 84%;
	margin-left: 1%;
}

.gaiyo_imgBox {	
	display: flex;
	justify-content: space-between;
	line-height: 1.4;
	padding: 10px 10px 10px 0;
}

.gaiyo_imgBoxL,
.gaiyo_imgBoxR {
	width: 49%;
}

.gaiyo_imgBoxR {
	margin-left: 2%;
}

.gaiyo_imgBox figcaption {
	font-weight: 500;
	font-size: 90%;
}

ul.attent {
	margin-left: 15px;
}

ul.attent li {
	padding: 5px 0;
	font-size: 15px;
	line-height: 1.5;
	font-weight: 400;
}

.dot {
	position: relative;
}

.dot::before {
	display: block;
	content:"●";
	font-size: 10px;
	color: #0C52B5;
	position: absolute;
	top: 3px;
	left: -15px;
}

.msg_cnts {
	background: #FDF2FF;
	padding: 15px;
	text-align: center;
	border: solid 1px #1981f7;
}

.msg_txt {
	font-weight: 500;
	font-size: 110%;
	color: #005AC1;
	line-height: 1.5;
	padding-bottom: 5px;
}

/* リンクボタン（会場案内図）*/
.kaijo_item {
	display: flex;
}

.linkBtn {
	display: block;
	width: 120px;
	height: 32px;
	font-size: 15px;
	font-weight: 400;
	background: #083C86;
	border: solid 1px #083C86;
	box-sizing: border-box;
	margin-left: 20px;
}

.linkBtn > a {
	display: block;
	position: relative;
	padding-left: 23%;
	color: #fff;
	letter-spacing: 0.08em;
	line-height: 30px;
}

.linkBtn > a::before {
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-size: 16px;
	font-weight: 600;
	content: "\f1c1";
	color: #F41844;
	position: absolute;
	left: 8%;
	top: 0;
}

.linkBtn:hover {
	background: #fff;
	transition: .3s;
}

.linkBtn:hover > a {
	color: #083C86;
}

/* -------------------------------
   Aコース：実験体験
   Bコース：研究室紹介 他
---------------------------------- */
.course_item {
	width: 95%;
	margin: 30px auto;
}

.course_cnts {
	display: block;
	padding: 10px 20px;
	text-align: center;
	font-weight: 500;
	background: #FDF2FF;
}

.course_dsc {
	margin: 20px auto 0;
	line-height: 1.4;
	font-size: 18px;
}

.course_dsc2 {
	border-top: dotted 2px #005AC1;
	padding-top: 15px;
	margin: 20px auto 15px;
	color: #333;
}

h4.course_subttl {
	font-size: 24px;
	color: #004EA8;
	font-weight: 500;
	margin: 20px 0 10px;
	text-align: center;
}

.course_txt {
	text-align: center;
	line-height: 1.5;
	padding-bottom: 5px;
}

/* スケジュール
----------------------------- */
.table_wrap {
	margin-top: 15px;
}

table.table_item {
	width: 100%;
	border: solid 2px #004EA8;
	background: #fff;
	line-height: 1.5;
}

.table_item thead th {
	background: #004EA8;
	color: #fff;
}

.table_item th,
.table_item td{
	padding: 10px 15px;
}

.table_item th {
	text-align: center;
	font-weight: 500;
}

.table_item thead th {
	border: 1px solid #ccc;
}

.table_item tbody th,
.table_item tbody td {
	border: solid 1px #004EA8;
}

.bgc1 {
	background: #F4F9FF;
}

.bgc2 {
	background: #FFF6F4;
}

.bgc3 {
	background: #F4FDFF;
}

.bgc2L {
	width: 8%;
	background: #FFF6F4;
	text-align: center;
}

ul.details {
	margin-left: 15px;
}
/*.txt_lr {
	  display: none;
}*/

/* Aコース：実験体験プログラム一覧
   Bコース：研究室紹介一覧
----------------------------- */
.labo_wrap {
	border: solid 2px #004EA8;
	background: #fff;
	margin-top: 15px;
}

.laboList{
	display: flex;
}

.labo_item,
.labo_item2 {
	width: 50%;
}

.labo_item_wide {
}

.bgc_a {
	background: #E8E9FF;
}

.bgc_b {
	background: #E8F7FF;
}

.bgw {
	background: #fff;
}

.labo_ttl {
	font-size: 24px;
	font-weight: 500;
	display: flex;
	vertical-align: middle;
	align-items: center;
	border: solid 1px #004EA8;
	border-width: 2px 0;
	height: 50px;
	box-sizing: border-box;
}

.labo_ttl.lab2 {
	border-top: 0;
	height: 48px;
}

.labo_num,
.labo_num2 {
	width: 48px;
	height: 46px;
	font-size: 28px;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
}

.labo_num {
	background: -webkit-linear-gradient(left, #a044ff, #6a3093);
}

.labo_num2 {
	background: -webkit-linear-gradient(left, #12d8fa, #006E83);
}

.labo_cnts {
	padding: 10px 0 15px;
	width: 90%;
	margin: auto;
}

.labo_cnts_wide {
	display: flex;
	justify-content: space-between;
}

.wideL,
.wideR {
	width: 50%;
	padding: 10px 0 15px;
}

.wideL_txt {
	width: 90%;
	margin: auto;
}

.wideR_img {
	width: 90%;
	margin: auto;
}

.labo_img {
	padding-top: 20px;
	-webkit-backface-visibility: hidden;/*ボケとり*/
}

h4.labo_theme {
	font-size: 20px;
	color: #004EA8;
	padding: 15px 0;
	font-weight: 500;
	line-height: 1.4;
}

.labo_txt {
	text-align: justify;
}

/* Aコース：実験体験
----------------------------- */
.course-a {
	background: #D1DDFF;
}

/* A スケジュール */
.table_item thead th.time {
	width: 20%;
}

.table_item thead th.detail {
	width: 55%;
}

.table_item thead th.venue{
	width: 25%;
}

/* Bコース：実験体験
----------------------------- */
.course-b {
	background: #CEEEFF;
}

/* B タイムテーブル */
.table_item thead th p span.tht {
	font-size: 110%;
	line-height: 1.8;
}

.table_item .break p {
	text-align: center;
}

.group00 {
	background: #99DEEF;
}
.group01 {
	background: #FFFB99;
}
.group02 {
	background: #D7D4F9;
}
.group03 {
	background: #D8F69C;
}
.group04 {
	background: #F2D3CB;
}
.group05 {
	background: #C8F4EC;
}
.group06 {
	background: #DBD767;
}
.group07 {
	background: #B3E2C8;
}
.group08 {
	background: #D5DDEA;
}

/* ----------------------------------
   申込方法 apply
------------------------------------- */
.apply {
	background: #FFF2F6;
	background: #FEFDD6;
}

.apply_item {
	width: 95%;
	margin: 30px auto;
}

h4.apply_ttl {
	font-size: 22px;
	color: #fff;
	background: #004EA8;
	line-height: 1.5;
	padding: 8px 15px;
	text-align: center;
}

.apply_wrap {
	background: #E8F1FF;
	padding: 30px 40px;
	margin-bottom: 1em;
}

table.apply-type {
	width: 100%;
	border: solid 2px #004EA8;
	background: #fff;
	line-height: 1.5;
}

.apply-type th {
	color: #fff;
}

.apply-type th,
.apply-type td {
	padding: 10px 15px;
	border: solid 1px #004EA8;
	font-size: 19px;
	font-weight: 500;
	text-align: center;
}

.a-detail {
	background: #a044ff;
}

.b-detail {
	background: #12d8fa;
}

/*p.apply_period {
	font-size: 25px;
	font-weight: 600;
	color: #005AC1;
	letter-spacing: 0.05em;
	text-align: center;
	background: #E8F1FF;
	padding: 30px;
	line-height: 1.4;
	margin: 30px 0;
}*/

.notice {
	font-weight: 500;
	padding-bottom: 25px;
	line-height: 1.4;
	text-align: center;
	font-size: 16px;
}

h5.apply_subttl {
	font-size: 19px;
	font-weight: 500;
	color: #004EA8;
	margin: 30px 2px 0;
	border-left: solid 6px #004EA8;
	line-height: 1.2;
	padding-left: 10px;
}

ul.app_itemList {
	margin: 1em 0 0 0.5em;
	line-height: 1.7;
	text-align: justify;
}

ul.app_itemList li {
	margin-bottom: 10px;
}

ul.app_itemList > li {
	position: relative;
	padding-left: 20px;
}

ul.app_itemList > li::before {
	display: block;
	content: "●";
	position: absolute;
	top: 4px;
	left: 0;
	font-size: 11px;
	color: #004EA8;
}

/* links */
.enter {
	margin: 20px auto;
	padding: 20px;
	text-align: center;
	background: #E8F1FF;
}

.enter img:hover {
	opacity: .85;
}

/* お問い合わせ
----------------------------- */
.inquiry {
	margin-top: 40px;
	border-top: solid 1px #ccc;
	padding-top: 30px;
}

h5.inquiry_ttl {
	font-size: 22px;
	font-weight: 500;
	color: #004EA8;
	text-align: center;
}

.inquiry_wrap {
	display: flex;
	margin: 20px 0;
	padding: 25px 20px;
	background: #E8F1FF;
	align-items: center;
}

.inq_itemL {
	width: 60%;
	font-size: 18px;
	text-align: center;
	font-weight: 500;
}
.inq_itemL p.mail {
	padding-top: 10px;
}

.inq_itemL p.mail img {
	vertical-align: middle;
}

.inq_itemL p.mail span {
	position: relative;
}

.inq_itemL p.phone {
	font-size: 15px;
}

.inq_itemL p.mail span::before {
	font-family: "Font Awesome 5 Free";
	content: "\f0e0";
	font-size: 20px;
	font-weight: 600;
	color: #003675;
	position: absolute;
	top: -1px;
	left: -27px;
}

.inq_itemL p.phone span {
	position: relative;
}

.inq_itemL p.phone span::before {
	font-family: "Font Awesome 5 Free";
	content: "\f095";
	font-size: 17px;
	font-weight: 600;
	color: #003675;
	position: absolute;
	top: -2px;
	left: -20px;
}

.inq_itemR {
	width: 38%;
	margin-left: 2%;
	padding: 5px 0 0;
}

/* ----------------------------------
   access
---------------------------------- */
.access {
	background: #D9F4E8;
}

h3.access_ttl {
	display: block;
	width: 380px;
	font-size: 25px;
	color: #fff;
	background: #004EA8;
	padding: 8px 8px 8px 15px;
	margin-top: 50px;
	box-sizing: border-box;
}

.access_ttl.bus,
.access_ttl.map {
	position: relative;
}

.access_ttl.bus::after {
	font-family: "Font Awesome 5 Free";
	content: "\f207";
	font-size: 29px;
	font-weight: 600;
	color: #fff;
	position: absolute;
	right: 25px;
	top: 7px;
}

.access_ttl.map::after {
	font-family: "Font Awesome 5 Free";
	content: "\f024";
	font-size: 29px;
	font-weight: 600;
	color: #fff;
	position: absolute;
	right: 25px;
	top: 7px;
}

.access_item {
	width: 95%;
	margin: 25px auto 30px;
	position: relative;
}

.access_item a {
	color: #0053B2;
}

/* 路線バス
----------------------------- */
.bus_item {
	display: block;
	text-align: center;
	background: #E8F1FF;
	padding: 20px;
	margin: 20px 0;
}

.bus_item span {
	font-weight: 500;
}

p.chitetsu {
	display: block;
}

p.chitetsu > a {
	display: block;
	position: relative;
	padding-right: 20px;
}

p.chitetsu > a::after {
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-size: 16px;
	font-weight: 600;
	content: "\f0a9";
	position: absolute;
	top: 0;
	margin-left: 10px;
}

p.chitetsu > a:hover {
	opacity: .8;
}

/* 行き・帰り */
.bus_wrap {
	display: flex;
	justify-content: space-between;
}

.busL,
.busR {
	width: 49%;
	border: solid 2px #004EA8;
}

.bus_ttl {
	display: block;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	background: #C3D8F7;
	padding: 8px 8px 8px 8%;
	position: relative;
}

.bus_ttl::before {
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	content: "\f207";
	font-size: 25px;
	font-weight: 600;
	color: #003675;
	position: absolute;
	left: 54%;
	top: 4px;
	margin-left: -70px;
}

.bus_stop {
	text-align: center;
	margin: 15px 0;
	font-weight: 500;
}

/* バス時刻表 */
.bus_timetable dt {
	font-size: 17px;
	font-weight: 500;
	background: #EAF0F9;
	padding: 8px 20px;
}

.bus_timetable dd {
	padding: 10px 20px;
}

p.textR {
	display: block;
	text-align: right;
	background: #EAF0F9;
	padding: 12px 15px;
}

p.textR > a {
	display: block;
	position: relative;
	padding-right: 20px;
}

p.textR > a::after {
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-size: 16px;
	font-weight: 600;
	content: "\f0a9";
	position: absolute;
	top: 0;
	margin-left: 10px;
}

p.textR > a:hover {
	opacity: .8;
}

.txt_nrw {
	line-height: 1.5;
}

/* 会場案内図
----------------------------- */
.kaijo_map {
	text-align: center;
	position: relative;
}

/* 会場案内図リンクボタン */
.linkBtn2 {
	display: block;
	width: 220px;
	height: 40px;
	font-size: 15px;
	border: solid 1px #083C86;
	background: #083C86;
	box-sizing: border-box;
	position: absolute;
	right: 0;
}

.linkBtn2 > a {
	display: block;
	position: relative;
	padding-left: 36px;
	color: #fff;
	line-height: 38px;
}

.linkBtn2 > a::before {
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-size: 18px;
	font-weight: 600;
	content: "\f1c1";
	color: #F41844;
	position: absolute;
	left: 12px;
	top: 0;
}
.linkBtn2:hover {
	background: #fff;
	transition: .3s;
}

.linkBtn2:hover > a {
	color: #083C86;
}

/* リンクボタン（薬学部サイトへ）*/
.linkBtn3 {
	display: block;
	width: 200px;
	height: 46px;
	margin-top: 20px;
	border: solid 1px #083C86;
	background: #083C86;
	position: relative;
	box-sizing: border-box;
	font-weight: 400;
}

.linkBtn3 > a {
	display: block;
	padding: 0 15px;
	color: #fff;
	line-height: 46px;
}

.linkBtn3 > a::after {
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-size: 22px;
	font-weight: 600;
	content: "\f0da";
	position: absolute;
	right: 15px;
	top: 0;
}

.linkBtn3:hover {
	background: #fff;
	transition: all .3s;
}

.linkBtn3:hover > a {
	color: #083C86;
}

/* ----------------------------------
   faq
------------------------------------- */
.faq {
	background: #D1DDFF;
}

.faq .gaiyo_wrap {
	padding: 40px 20px 20px;
}

.faq_item {
	margin-bottom: 20px;
}

.faq_item:first-child {
	margin-top: 0;
}

h4.faq_item_ttl {
	background: #004EAB;
	color: #fff;
	font-size: 22px;
	line-height: 1.5;
	padding: 15px 50px 15px 20px;
	position: relative;
	cursor: pointer;
}

.faq_item_ttl:before {
	font-family: "Font Awesome 5 Free";
	content: "\f067";
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	line-height: 1;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -0.5em;
}

.faq_item_ttl.-open:before {
	font-family: "Font Awesome 5 Free";
	content: "\f068";
}

.faq_item_cnt {
	padding: 0 10px;
	display: none;
}

.faq_item_qa {
	padding: 30px 0px 20px;
	text-align: left;
}

.faq_item_detail {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
	line-height: 1.5;
}

dl.faq_item_q {
	width: 40%;
	display: flex;
}

dl.faq_item_a {
	width: 55%;
	display: flex;
	margin-left: 5%;
}

dl.faq_item_q dt span,
dl.faq_item_a dt span {
	width: 40px;
	height: 40px;
	font-size: 18px;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
}

dl.faq_item_q dt span {
	background: #1981f7;
}

dl.faq_item_a dt span {
	background: #ff33cc;
}

dl.faq_item_q dd,
dl.faq_item_a dd {
	margin-left: 15px;
}

dl.faq_item_a dd > a {
	color: #0053B2;
	padding-left: 15px;
}

dl.faq_item_a dd > span.arrow {
	position: relative;
}

dl.faq_item_a dd > span.arrow {
	display: block;
	color: #0053B2;
}

dl.faq_item_a dd > a:hover {
	opacity: .8;
}

dl.faq_item_a dd > span.arrow::before {
	display: inline-block;
	font-family: "Font Awesome 5 Free";
	font-size: 22px;
	color: #0053B2;
	font-weight: 600;
	content: "\f0da";
	position: absolute;
	left: 0;
	top: -3px;
}

dl.faq_item_a dd {
	text-align: justify;
	text-justify: inter-ideograph;
}


@media screen and (max-width:1560px) {
	/* =====================================
   		header
	======================================== */
	#header {
		height: 97%;
	}

	.oc_title {
		width: 44%;
		margin: 7% auto 3%;
	}
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
  Tablet
++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width:960px) {	
	/* =====================================
   		header
	======================================== */
	#header {
		height: 97%;
		background: url("../img/bk_s.jpg") right 55%;
	}
	
	.top_logo {
		top: 1%;
	}
	
	.oc_title {
		width: 44%;
	}
	
	.oc_hero {
		width: 44%;
	}

	/* ------------------------------
   		introduction
	--------------------------------- */
	.introduction {
	background: conic-gradient(from 11deg, #FFFB93 90deg, #86B8F9 90deg 180deg, #86B8F9 180deg 270deg, #FFFB93 270deg);
	}
	
	p.intro_ttl {
		font-size: 25px;
	}
	
	p.intro_txt {
		font-size: 16px;
		padding: 0 10px;
	}
	
	/* -----------------------------
   		news
	-------------------------------- */
	.news_wrap {
		display: block;
	}

	p.newsttl {
		width: 100%;
		font-size: 22px;
		padding: 6px 10px;
		border-bottom: solid 1px #1981f7;
	}
	
	.newsList {
		width: 95%;
		margin: 6px auto;
	}
	
	dl.news_item {
		display: block;
	}
	
	dl.news_item dt,
	dl.news_item dd {
		width: 98%;
		margin: 0;
	}

	/* =====================================
   		main
	======================================== */
	h2.mainttl {
		font-size: 250%;/*40px*/
	}
	
	.gaiyo_wrap,
	.cnts_wrap {
		margin-top: 25px;
	}

	/* ------------------------------
		開催概要 outline
	--------------------------------- */
	h3.boxttl {
		width: 300px;
		font-size: 22px;
	}
	
	.msg_cnts {
		text-align: left;
	}
	
	.msg_txt {
		text-align: center;
	}
	
	/* ------------------------------
		Aコース：実験体験
		Bコース：研究室紹介他
	-------------------------------- */
	.course_dsc {
		font-size: 17px;
	}
		
	/* スケジュール */
	.table_wrap {
		font-size: 95%;
		line-height: 1.5;
	}
	
	/* Aコース：実験体験プログラム一覧
	   Bコース：研究室紹介一覧
	-------------------------------- */
	.laboList{
		display: block;
	}

	.labo_item,
	.labo_item2,
	.labo_item_wide {
		width: 100%;
		background: #fff;
	}
	
	.labo_cnts {
		width: 85%;
		padding: 10px 0 25px;
	}
	
	.labo_cnts_wide {
		display: block;		
	}
	
	.wideL,
	.wideR {
		width: 100%;
	}
	
	.wideL_txt {
		width: 85%;
	}
	
	.labo_item .labo_ttl {
		background: #E8E9FF;
	}
	
	.labo_item2 .labo_ttl {
		background: #E8F6FF;
	}
	
	.labo_ttl.lab2.bgw {
		border-top: solid 2px #004EA8;
	}

	.labo_img {
		text-align: center;
	}

	/* ------------------------------
		申込方法 apply
	-------------------------------- */
	h4.apply_ttl {
		font-size: 20px;
	}
	
	/*p.apply_period {
		font-size: 22px;
	}*/
	
	p.notice {
		font-size: 15px;
	}
	
	/* お問い合わせ */
	.inquiry {
		margin-top: 30px;
		padding-top: 20px;
	}
	
	h5.inquiry_ttl {
		font-size: 20px;
	}
	
	.inquiry_wrap {
		line-height: 1.6;
	}
	
	.inq_itemL {
		font-size: 17px;
	}
	
	.inq_itemL p.mail span::before {
		font-size: 19px;
		top: 0px;
		left: -24px;
	}
	
	.inq_itemL p.phone span::before {
		font-size: 16px;
		top: 0px;
		left: -19px;
	}

	/* -----------------------------
		access
	-------------------------------- */
	h3.access_ttl {
		width: 350px;
		font-size: 22px;
	}

	.access_ttl.bus::after,
	.access_ttl.map::after {
		font-size: 25px;
		top: 8px;
	}
	
	/* 路線バス
	----------------------------- */
	/* 行き・帰り */
	.bus_ttl::before {
		font-size: 23px;
		top: 5px;
	}
	
	/* バス時刻表 */
	.bus_timetable dt {
		font-size: 16px;
	}
	
	/* 会場案内図
	----------------------------- */
	.linkBtn2 {
		width: 210px;
		height: 38px;
		font-size: 14px;
	}
	
	.linkBtn2 > a {
		padding-left: 32px;
		line-height: 36px;
	}
	
	.linkBtn2 > a::before {
		font-size: 17px;
	}

	/* -----------------------------
		よくある質問 faq
	-------------------------------- */
	h4.faq_item_ttl {
		font-size: 20px;
		padding: 12px 50px 12px 20px;
	}
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
  Tablet & SP
++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width:748px) {
	/* =====================================
   		header
	======================================== */	
	#header {
		background: url("../img/bk_s.jpg") right center;
	}
	
	/* ==================================
   		main
	===================================== */
	h2.mainttl {
		line-height: 1.4;
	}	
	
	/* 対面開催当日photo
	-------------------------------- */
	.thanks_ttl {
		font-size: 1.4em;
	}
	
	/* -----------------------------
		開催概要 outline
	-------------------------------- */
	.gaiyo_itemList dt,
	.gaiyo_itemList dd {
		font-size: 16px;
	}
	
	.gaiyo_itemList dt {
		width: 18%;
	}
	
	.gaiyo_itemList dt::before {
		font-size: 14px;
	}
	
	.gaiyo_itemList dd {
		width: 81%;
	}
	
	.gaiyo_imgBox {
		flex-direction: column;
		justify-content: center;
	}

	.gaiyo_imgBoxL,
	.gaiyo_imgBoxR {
		width: 100%;
	}

	.gaiyo_imgBoxR {
		margin: 15px 0 0 0;
	}
	
	/* ------------------------------
		申込方法 apply
	-------------------------------- */
	.apply_wrap {
		padding: 30px 20px;
	}
	
	/* -----------------------------
		access
	-------------------------------- */
	.bus_wrap {
		display: block;
	}

	.busL,
	.busR {
		width: auto;
	}

	.busR {
		margin: 20px 0 0 0;
	}

	/* -----------------------------
		よくある質問 faq
	-------------------------------- */
	.faq_item_detail {
		display: block;
	}

	dl.faq_item_q,
	dl.faq_item_a {
		width: 100%;
	}

	dl.faq_item_a {
		margin-left: 0;
		margin: 10px 0 30px;
	}
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++
  All SP
++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width:640px) {
	/* ==================================
   		header
	===================================== */
	#header {
		background: url("../img/bk_s.jpg") center;
	}
	
	/*#header .mesh {
		background: radial-gradient(at 40% 30%, #FFF 10%, transparent 30%),
			radial-gradient(at 50% 50%, #FFF 10%, transparent 40%);
	}*/
	
	#header .mesh {
		background: radial-gradient(at 50% 25%, #FFF 10%, transparent 30%),
			radial-gradient(at 50% 30%, #FFF 10%, transparent 30%);
	}
	
	.top_logo > a img {
		width: 180px;
	}
	
	.head_wrap {
		flex-direction: column;
	}
	
	.oc_title {
		margin: 8% auto 0;
		width: 60%;
		width: 80%;
	}
	
	.oc_hero {
		width: 60%;
		width: 80%;
		margin: 2% auto;
	}
	
	/* -----------------------------
   		introduction
	-------------------------------- */
	.introduction {
		padding: 30px 0;
	}
	
	p.intro_ttl {
		font-size: 23px;
	}
	
	p.intro_txt {
		font-size: 15px;
		margin-top: 20px;
	}
	
	/* -----------------------------
   		news
	-------------------------------- */	
	p.newsttl {
		font-size: 20px;
	}
	
	dl.news_item dt,
	dl.news_item dd {
		width: 100%;
	}
	
	/* -----------------------------
	　　当日の様子 photo
	-------------------------------- */
	.event-photo {
		padding: 40px 0;
	}
	
	.thanks_wrap {
		margin: 0 auto;
	}
	
	.photo_item {
		display: block;
	}

	.photo_item img {
		margin: 5px 0;
		width: 100%;
	}

	/* ==================================
   		main
	===================================== */	
	/* 共通code */
	/* 共通code */
	.outline,
	.course-a,
	.course-b,
	.apply,
	.access,
	.faq {
		padding: 50px 0;
	}
	
	h2.mainttl {
		font-size: 200%;/*30px*/
	}
	
	/*.ttl_num {
		padding-right: 10px;
		font-size: 213%;
	}*/
		
	/*.gaiyo_imgBox {
		flex-direction: column;
		justify-content: center;
	}

	.gaiyo_imgBoxL,
	.gaiyo_imgBoxR {
		width: 100%;
	}

	.gaiyo_imgBoxR {
		margin: 15px 0 0 0;
	}*/
	
	/* -----------------------------
		開催概要 outline
	-------------------------------- */
	h3.boxttl {
		width: 260px;
		font-size: 20px;
	}
	
	.gaiyo_item {
		margin: 25px auto;
	}
	
	p.oc_date {
		font-size: 18px;
	}

	.gaiyo_itemList {
		flex-direction: column;
	}
	
	.gaiyo_itemList dt,
	.gaiyo_itemList dd {
		width: auto;
		font-size: 15px;
	}
	
	.gaiyo_itemList dt {
		padding-left: 30px;
		line-height: 2;
	}
	
	.gaiyo_itemList dt::before {
		left: 20px;
	}
	
	.gaiyo_itemList dd {
		margin: 0;
		padding-left: 20px;
	}

	/* -----------------------------
		Aコース：実験体験
		Bコース：研究室紹介他
	-------------------------------- */
	.course_cnts {
		padding: 10px 15px;
		text-align: left;
	}
	
	.course_dsc {
		margin: 10px auto 0;
		font-size: 16px;
	}
	
	.course_dsc2 {
		margin: 15px auto 7px;
	}
	
	h4.course_subttl {
		font-size: 20px;
	}
	
	/* スケジュール */
	.table_item thead th,
	.table_item2 thead th {
		font-size: 95%;
		padding: 10px 5px;
	}
	
	/*.table_wrap {
		display: block;
		overflow-x: scroll;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		position: relative;
	}
	
	.table_item th:first-child {
		position: sticky;/* 横スクロールを固定 
		left: -1px;
	}*/
	
	/*.table_item thead th:first-child {
		z-index: 2;/* 一番左端のthead thが横スクロール時に隠れない様に 
	}*/
	
	/*.table_item tbody th {
		background: #fff;
		z-index: 1;
	}
	
	.table_item .break p {
		text-align: left;
		margin-left: 30px;
	}*/
	
	/* Aコース：体験プログラム一覧
	   Bコース：研究室紹介一覧
	----------------------------- */
	.labo_ttl {
		height: 46px;
		font-size: 22px;
	}
	
	.labo_ttl.lab2 {
		height: 44px;
	}
	
	.smaller {
		font-size: 86%;
	}
	
	.labo_num,
	.labo_num2 {
		width: 44px;
		height :42px;
		font-size: 24px;
		margin-right: 15px;
	}
	
	.labo_cnts {
		width: 93%;
	}
	
	.wideL_txt {
		width: 93%;
	}
	
	/* Aコース：実験体験
	----------------------------- */
	/* スケジュール */
	.table_item thead th.time {
	}

	.table_item thead th.detail {
	}

	.table_item thead th.venue{
	}
	
	/* Bコース：研究室紹介他
	----------------------------- */
	
	
	/* ------------------------------
		申込方法 apply
	-------------------------------- */
	.apply_item {
		margin: 25px auto;
	}
	
	h4.apply_ttl {
		font-size: 19px;
	}
	
	.apply-type th,
	.apply-type td {
		font-size: 17px;
	}
	
	
	/*p.apply_period {
		font-size: 19px;
		margin: 20px 0;
	}*/
	
	h5.apply_subttl {
		font-size: 18px;
		margin: 20px 2px 0;
	}
	
	ul.app_itemList {
		margin: 1em 0 0 0.1em;
	}
	
	ul.app_itemList > li {
		padding-left: 17px;
		line-height: 1.6;
	}
	
	/* 受講証提示 
	.subbtn {
		width: 90%;
		margin: 15px auto;
	}*/
	
	/* お問い合わせ */
	.inquiry_wrap {
		display: block;
		padding: 15px;
	}

	.inq_itemL,
	.inq_itemR {
		width: auto;
	}
	
	.inq_itemL {
		padding: 5px 15px;
		font-size: 16px;
	}
		
	.inq_itemL p.mail span::before {
		font-size: 18px;
		top: 1px;
	}
	
	.inq_itemL p.phone span::before {
		font-size: 16px;
	}

	.inq_itemR {
		margin: 10px 0 0;
		text-align: center;
	}

	/* ------------------------------
		access
	-------------------------------- */	
	h3.access_ttl {
		font-size: 20px;
		width: 310px;
	}
	
	.access_ttl.bus::after,
	.access_ttl.car::after {
		font-size: 24px;
		top: 4px;
	}
	
	.bus_timetable dt {
		padding: 7px 20px;
	}
	
	/* 会場案内図 */
	.kaijo_map {
		margin-bottom: 60px;
	}
	.linkBtn2 {
		bottom: -45px;
		font-size: 13px;
		width: 200px;
	}

	/* ------------------------------
		よくある質問 faq
	-------------------------------- */
	.faq_item {
		margin-bottom: 15px;
	}
	
	h4.faq_item_ttl {
		font-size: 18px;
	}
	
	.faq_item_ttl:before {
		font-size: 18px;
		right: 16px;
	}
	
	dl.faq_item_a {
		margin: 8px 0 25px;
	}

	dl.faq_item_q dt span,
	dl.faq_item_a dt span {
		font-size: 17px;
	}
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width:480px) {
	/* =====================================
   		header
	======================================== */
	#header {
		background: url("../img/bk_s.jpg") left;
	}
	
	.top_logo > a img {
		width: 160px;
	}
	
	.oc_title {
		width: 80%;
	}
	
	.oc_hero {
		width: 80%;
	}
	
	/* ------------------------------
   		introduction
	-------------------------------- */
	.introduction {
		padding: 25px 0;
	}
	p.intro_ttl {
		font-size: 22px;
	}
	
	p.intro_txt {
		font-size: 14px;
		margin-top: 15px;
	}

	/* ------------------------------
   		news
	-------------------------------- */	
	p.newsttl {
		font-size: 19px;
		padding: 4px 10px;
	}
		
	/* ------------------------------ 
		対面開催当日photo
	-------------------------------- */
	.thanks_ttl {
		font-size: 1.4em;
		padding: 30px 10px 0;
	}
	
	.thanks {
		font-size: 15px;
	}
	
	/* =====================================
   		main
	======================================== */	
	/* 共通code */
	.inner {
		padding: 0 10px;
	}
	
	.outline,
	.course-a,
	.course-b,
	.apply,
	.access,
	.faq {
		padding: 40px 0;
	}
	
	h2.mainttl {
		font-size: 180%;/*26px*/
	}
	
	.gaiyo_wrap,
	.cnts_wrap {
		margin-top: 20px;
	}
	
	p.oc_date {
		font-size: 16px;
	}
	
	dl.gaiyo_itemList {
		margin: 12px 0;
	}
	
	.gaiyo_itemList dt {
		padding-left: 25px;
	}
	
	.gaiyo_itemList dt::before {
		left: 15px;
	}
	
	.gaiyo_itemList dd {
		padding-left: 10px;
	}
	
	.cmnt {
		font-size: 94%;
	}
	
	/* ------------------------------
		開催概要 outline
	-------------------------------- */
	h3.boxttl {
		font-size: 18px;
		width: 220px;
		padding-left: 12px;
		padding: 7px 7px 7px 12px;
		margin-top: 25px;
	}
	
	.gaiyo_itemList dt::before {
		top: 13px;
	}
	
	/* リンクボタン（会場案内図）*/
	.linkBtn {
		width: 110px;
		height: 31px;
	}
	
	.linkBtn > a {
		font-size: 14px;
		line-height: 29px;
	}
	
	.linkBtn > a::before {
		font-size: 15px;
	}
	
	/* ------------------------------
		Aコース：実験体験
		Bコース：研究室紹介 他
	-------------------------------- */
	.course_item {
		margin: 20px auto;
	}
	
	.course_dsc {
		font-size: 112%;/*15.7px*/
	}
	
	h4.course_subttl {
		font-size: 140%;
	}
	
	/* スケジュール */	
	.table_item td,
	.table_item2 td{
		padding: 5px;
	}
	
	/* Aコース：実験体験プログラム一覧
	   Bコース：研究室紹介一覧
	-------------------------------- */
	.labo_wrap {
		margin-top:10px;
	}
	
	.labo_cnts {
		padding: 0 0 15px;
	}
	
	.wideL {
		padding: 0 0 10px;
	}
	
	.labo_ttl {
		height: 42px;
		font-size: 145%;
	}
	
	.labo_ttl.lab2 {
		height: 40px;
	}
	
	.labo_num,
	.labo_num2 {
		width: 40px;
		height: 38px;
		font-size: 22px;
		margin-right: 2.5%;
	}
	
	h4.labo_theme {
		font-size: 18px;
	}
	
	/* Aコース：実験体験
	------------------------------ */
	/* A スケジュール */
	.table_item thead th.time {
	}

	.table_item thead th.detail {
	}

	.table_item thead th.venue{
	}
	
	/* ------------------------------
		申込方法 apply
	-------------------------------- */
	.apply_item {
		margin: 20px auto;
	}
	
	h4.apply_ttl {
		font-size: 17px;
	}
	
	/*p.apply_period {
		font-size: 18px;
		padding: 15px 10px;
		margin: 15px 0;
	}*/
	
	h5.apply_subttl {
		font-size: 118%;
	}
	
	h5.inquiry_ttl {
		font-size: 19px;
	}
	
	/* お問い合わせ */
	.inq_itemL {
		padding: 0 15px;
		font-size: 108%;
	}
		
	/* links */
	.enter {
		padding: 5px 10px;
	}
	
	.enter p {
		font-size: 14px;
	}
	
	/* 受講証提示 
	.subbtn {
		width: auto;
		margin: 15px 0;
	}*/
	
	/* ------------------------------
		access
	-------------------------------- */	
	h3.access_ttl {
		font-size: 18px;
		padding: 7px 7px 7px 12px;
		width: 270px;
		margin-top: 20px;
	}
	
	.access_ttl.bus::after,
	.access_ttl.map::after {
		font-size: 22px;
		top: 4px;
	}
	
	.bus_ttl {
		font-size: 17px;
		padding: 8px 0;
	}
	
	.bus_ttl::before {
		font-size: 21px;
		top: 5px;
	}
	
	.bus_timetable dt {
		font-size: 15px;
	}
	
	p.textR {
		padding: 10px 15px;
	}
	
	/* 会場案内図 */
	.linkBtn2 {
		bottom: -40px;
	}
	
	/* ------------------------------
		よくある質問 faq
	-------------------------------- */
	.faq .gaiyo_wrap {
		padding: 20px 15px 10px;
	}
	
	.faq_item {
		margin-bottom: 12px;
	}
	
	h4.faq_item_ttl {
		font-size: 16px;
	}
	
	.faq_item_ttl:before {
		font-size: 17px;
	}
	
	.faq_item_cnt {
		padding: 0;
	}
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width:428px) {
	
	/* =====================================
   		header
	======================================== */	
	.oc_title {
		margin: 10% auto 0;
	}

	/* =====================================
   		main
	======================================== */
	/* Aコース：実験体験プログラム一覧
	   Bコース：研究室紹介一覧
	-------------------------------- */
	.labo_ttl {
		font-size: 138%;
	}
}

/* for Print */
@media print {
}